body {
    background-color: #e3e3e3;
    overflow: hidden;;
}

#menuButton{
	display: none;
}

.vatrastTitle {
	font-size: 2.15rem;
	margin: auto;
	width: 100%;
	display: block;
	text-align: center;
	color: #eaad00 !important;
	background-color: #333;
	height: 60px;
}

.container {
    width: 100%;
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
}

#appContent {
    display: block;
    overflow-y: auto;
    margin-left: inherit;
    padding-top: 15px;
    padding-bottom: 15px;
}

.cleanerContent {
	clear:both; 
	margin-top: 15px;
}

#sidebar {
	padding: 0px;
	z-index: 10000000;
}

#sidebarItems {
	/*overflow-y: auto;*/
	width: 100%;
	background-color: cadetblue;
}

.vb > .vb-dragger {
    z-index: 5;
    width: 12px;
    right: 0;
}

.vb > .vb-dragger > .vb-dragger-styler {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: rotate3d(0,0,0,0);
    transform: rotate3d(0,0,0,0);
    -webkit-transition:
        background-color 100ms ease-out,
        margin 100ms ease-out,
        height 100ms ease-out;
    transition:
        background-color 100ms ease-out,
        margin 100ms ease-out,
        height 100ms ease-out;
    background-color: rgba(48, 121, 244,.1);
    margin: 5px 5px 5px 0;
    border-radius: 20px;
    height: calc(100% - 10px);
    display: block;
}

.vb.vb-scrolling-phantom > .vb-dragger > .vb-dragger-styler {
    background-color: rgba(48, 121, 244,.3);
}

.vb > .vb-dragger:hover > .vb-dragger-styler {
    background-color: rgba(48, 121, 244,.5);
    margin: 0px;
    height: 100%;
}

.vb.vb-dragging > .vb-dragger > .vb-dragger-styler {
    background-color: rgba(48, 121, 244,.5);
    margin: 0px;
    height: 100%;
}

.vb.vb-dragging-phantom > .vb-dragger > .vb-dragger-styler {
    background-color: rgba(48, 121, 244,.5);
}

.el-menu--dark {
	background-color: rgb(36, 39, 42) !important;
	background-color: transparent !important;
}

.el-menu--dark .el-submenu .el-menu {
	background-color: #151518 !important;
}

.el-menu--dark .el-menu-item:hover,.el-menu--dark .el-submenu__title:hover {
	background-color: #161616 !important;
	color: #2cc;
}

.el-menu-item.is-active {
	color: #00e7df !important;
}

.dropdown-menu {
    right: 0;
}

input {
	border-radius: 2px !important;
}

.bg-success {
    background-color: #19a5b0 !important;
    background-color: rgb(50, 65, 87) !important;
    display: none;
}

#vastrastNav{
    background-color: #333;
	display: block;
	height: 61px;
	width: 102%;
	margin-left: -15px;	
	position: relative;
	border-bottom-color: #bbb;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	-webkit-box-shadow: 0px 5px 19px -4px rgba(143,143,143,1);
	-moz-box-shadow: 0px 5px 19px -4px rgba(143,143,143,1);
	box-shadow: 0px 5px 19px -4px rgba(143,143,143,1);
}

@media (max-width: 575px) {
   .bg-success {
        display: block;!important;
   }

   #menuButton{
		display: inline;
	}

   #sidebarXXX {
   		display: none;
   }

   #sidebarItems {
   	  position: absolute;
   	  z-index: 10000;
   	  overflow-y: auto;
	  width: 100%;
   }

   #appContent {
   	  padding: 4px;
   }

   .vatrastTitle {
   	 text-align: left;
   	 margin-left: 17px;
     font-size: 1.35rem;
     height: auto;
   }

   #vastrastNav{
   	margin-left: -7px;
   }
}

.input-title {
    background-color: transparent;
    border: 0 !important;
}

.input-label {	
    border: 1px solid transparent;
    background-color: transparent;
}

.input-label:focus {
    border: 1px solid #ededed;
    background-color: #fafafa;
}

.v-select .dropdown-toggle{
	border-radius: 2px !important;
}

.v-select .dropdown-toggle input {
	width: 5px !important;
}

.open .dropdown-toggle input {
	width: auto !important;
}

.v-select-single .dropdown-toggle .selected-tag{
	background-color: transparent;
	border: 0;
}

.spec-type-options {
	font-size: 12px;
	margin-top: -10px;
	margin-left: 4px;
	background-color: #c5ede7;
	border-radius: 2px !important;
}

.spec-type-options label {
	color: #555;	
}

.spec-type-label-hidden{
	background-color: #fff;
	margin: 0;
}

.spec-type-options-detail {
	background-color: #c5ede7;
	padding-top: 5px;
	padding-bottom: 10px;
	border-radius: 2px !important;
	margin-right: -4px;
}

.spec-type-options-detail input {
	font-size: 11px;
	padding: 3px;		
}

.spec-type-options-detail .v-select {
	background-color: #fff;
}

.custom-control-input:focus ~ .custom-control-indicator{
	border-radius: 2px;
	background-color: #53bcbc;
	border: 1px solid #23afc0;
	color: #444;
}

.custom-control-input:checked ~ .custom-control-indicator{
	border-radius: 2px;
	background-color: #53bcbc;
	border: 1px solid #23afc0;
	color: #444;
}

.custom-checkbox .custom-control-indicator {
	border-radius: 2px;
	background-color: #53bcbc;
	background-color: #fff;
	border: 1px solid #23afc0;
	color: #444;
}

.entity-form label {
	text-align: right;
	padding-top: 6px;
}

